using AutoTurnOver.DB;
using AutoTurnOver.Models;
using System;
using System.Collections.Generic;
using System.Text;

namespace AutoTurnOver.Services
{
   public class FirstOrderService
    {
        public void Add(dc_auto_first_order_sku_input_dto input_data)
        {
            dc_auto_first_order_sku_dao.Add(input_data);
        }
    }
}
